/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here

-------------------------------------------------------------- */


@import url('../betheme/style.css');

#Subheader{min-height:200px;}



/*At anhayot page list titles

.column.mcb-column.one.column_list > .h4-titles{color:#0062c7 !important; font-weight:bold !important;}*/



/*At anhayot List items*/

#Content > div > div.sections_group > div > div:nth-child(3) > div > div{margin-top:70px !important;color:#ADADAD}



/*At lakahot mesaprim infobox text*/

.infobox ul{ color:#1F1F1F !important; font-style:italic !important;}

.infobox h3{color:#000000 !important; font-weight:bold !important;}



#Content{padding-top:0px !important;}



/*Action bar*/

#Action_bar .contact_details li{color:black !important; font-weight:bold !important;}



/*contact page form

#wpcf7-f118-p116-o1 > form > ul{

	float:right;

	display:inline-block !important;

	list-style-type:none !important;}

#wpcf7-f118-p116-o1 > form > ul >li{

	width:250px !important;

	height: 80px !important;}*/



/*Footer height*/

#Footer{
	min-height:200px !important;}

#Footer .widgets_wrapper{ padding:0 !important;}

#Footer .widgets_wrapper .widget{padding:0 !important;}

/*HP free space after text*/
#Content > div > div.sections_group > div > div.section.section-page-footer{display:none !important;}





/*MOBILE VERSION OF:*/



@media only screen and (max-width: 1265px){
/*layer slider*/
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-1> h3 > p{font-size:48px !important;line-height:58px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-2 > h3 > p{font-size:48px !important;line-height:58px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-3 > h3 > p{font-size:48px !important;line-height:48px !important;}

/*content*/
#Content{margin-bottom:0 !important}
/*footer*/
#Footer{
	position:static !important;
	background-position:left bottom !important;}
}

@media only screen and (max-width: 1239px) and (min-width: 960px){
/*content width- fullwidth*/
#Wrapper{max-width:1220px !important;}

/*layer slider*/
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-1> h3 > p{font-size:44px !important;letter-spacing:-0.5px !important;line-height:54px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-2 > h3 > p{font-size:44px !important;letter-spacing:-0.5px !important;line-height:54px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-3 > h3 > p{font-size:44px !important;letter-spacing:-0.5px !important;line-height:54px !important;}
}

@media only screen and (max-width: 959px) and (min-width: 768px){
/*content width- fullwidth*/.section_wrapper, .container, .with_aside .content_wrapper {max-width: 950px;}

/*layer slider*/

#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-1> h3 > p{font-size:39px !important;letter-spacing:-0.5px !important;line-height:49px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-2 > h3 > p{font-size:39px !important;letter-spacing:-0.5px !important;line-height:49px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-3 > h3 > p{font-size:39px !important;letter-spacing:-0.5px !important;line-height:49px !important;}

/*content width- fullwidth*/
#Wrapper{max-width:950px !important;}
}

@media only screen and (max-width: 767px) and (min-width: 480px){
/*layer slider*/
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-1> h3 > p{font-size:33px !important;letter-spacing:-0.5px !important;line-height:43px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-2 > h3 > p{font-size:31px !important;letter-spacing:-0.5px !important;line-height:43px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-3 > h3 > p{font-size:33px !important;letter-spacing:-0.5px !important;line-height:43px !important;}

/*contact form title*/
#black-studio-tinymce-4 > div > h3{font-size:33px !important;line-height:normal !important;}

#Top_bar{border-bottom:1px solid rgba(215,215,215,0.89) !important;}

/*menu icon dissapear*/
.mobile-sticky #Top_bar.is-sticky a.responsive-menu-toggle.is-sticky {
    top: 60px!important;}
	
/*Footer's iframe google map*/
#black-studio-tinymce-2 > div > table > tbody > tr > td:nth-child(2) > iframe{padding-top:20px !important; padding-right:20px !important;}	}


@media only screen and (max-width: 616px){
/*layer slider*/
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-1> h3 > p{font-size:27px !important;letter-spacing:-0.5px !important;line-height:35px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-2 > h3 > p{font-size:27px !important;letter-spacing:-0.5px !important;line-height:35px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-3 > h3 > p{font-size:27px !important;letter-spacing:-0.5px !important;line-height:35px !important;}

/*Footer's iframe google map*/
#black-studio-tinymce-2 > div > table > tbody > tr > td:nth-child(2) > iframe{padding-top:20px !important; padding-right:10px !important;}
	}
	
@media only screen and (max-width: 540px){
/*layer slider*/
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-1> h3 > p{font-size:24px !important;letter-spacing:-0.5px !important;line-height:34px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-2 > h3 > p{font-size:24px !important;letter-spacing:-0.5px !important;line-height:34px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-3 > h3 > p{font-size:24px !important;letter-spacing:-0.5px !important;line-height:34px !important;}
}

@media only screen and (max-width: 360px){
/*layer slider*/
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-1> h3 > p{font-size:16px !important;letter-spacing:-0.7px !important;line-height:28px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-2 > h3 > p{font-size:16px !important;letter-spacing:-0.7px !important;line-height:28px !important;}
#layerslider_2 > div.ls-inner > div.ls-slide.ls-slide-3 > h3 > p{font-size:16px !important;letter-spacing:-0.7px !important;line-height:28px !important;}

/*hp title*/
#Content > div > div.sections_group > div > div.section.mcb-section > div > div > div > div.column.mcb-column.one.column_fancy_heading > div > div > b > h2{
	font-weight:normal !important; font-size:31px !important;}

/*footer*/
#Footer{
	background-position:right bottom !important;}
/*Footer's iframe google map*/
#black-studio-tinymce-2 > div > table > tbody > tr > td:nth-child(2) > iframe{display:none !important;}}


/*Min-Atikshoret page*/
/*img border*/
.news-preview>.article_box>a>.photo_wrapper>img{border:1px solid grey !important;}
.news-preview>.article_box>a>.desc_wrapper{
	-webkit-box-shadow: 2px 1px 3px 2px rgba(159,159,159,0.80);
	box-shadow: 2px 3px 3px 2px rgba(159,159,159,0.65);}

.desc_wrapper > h4{font-weight:700 !important;}






















